Subject: I-D Action: draft-zhuang-grow-monitoring-bgp-capabilities-00.txt

From: [email-masked]
Date: Mon, 13 Mar 2017 06:23:53 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Monitoring BGP Capabilities Using BMP
        Authors         : Shunwan Zhuang
                          Zhenbin Li
                          Gang Yan
                          Penghui Mi
	Filename        : draft-zhuang-grow-monitoring-bgp-capabilities-00.txt
	Pages           : 6
	Date            : 2017-03-13

Abstract:
   The BGP Monitoring Protocol (BMP) [RFC7854] is designed to monitor
   BGP [RFC4271] running status, such as BGP peer relationship
   establishment and termination and route updates.

   This document provides a use case that the BMP station can get all
   BGP capability information of the monitored network device via BMP.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zhuang-grow-monitoring-bgp-capabilities/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-zhuang-grow-monitoring-bgp-capabilities-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/